<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberExpGain](./bitburner.gangmemberexpgain.md) &gt; [def\_exp](./bitburner.gangmemberexpgain.def_exp.md)

## GangMemberExpGain.def\_exp property

Def EXP gain for a member after a given task

**Signature:**

```typescript
def_exp: number;
```
